#u2099
{
	background-color: #BFB8A6;
}

#menuu2583
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2627
{
	background-color: transparent;
	border-radius: 10px;
}

#u2627:hover
{
	background-color: #999999;
}

#u2627:active
{
	background-color: #6B6B6B;
}

#u2628-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2636
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2636:hover
{
	background-color: #AAAAAA;
}

#u2632,#u2638-4
{
	background-color: transparent;
	border-radius: 10px;
}

#u2641
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2641:hover
{
	background-color: #AAAAAA;
}

#u2642-4
{
	background-color: transparent;
	border-radius: 10px;
}

#u2599
{
	background-color: transparent;
	border-radius: 10px;
}

#u2599:hover
{
	background-color: #999999;
}

#u2599:active
{
	background-color: #6B6B6B;
}

#u2600-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2606
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2606:hover
{
	background-color: #AAAAAA;
}

#u2134,#u2626,#u2627.MuseMenuActive,#u2631,#u2633,#u2640,#u2598,#u2599.MuseMenuActive,#u2603,#u2605,#u2609-4
{
	background-color: transparent;
}

#u6979
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u6979:hover
{
	background-color: #AAAAAA;
}

#u6978,#u6980-4
{
	background-color: transparent;
}

#u2615
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2615:hover
{
	background-color: #AAAAAA;
}

#u2612,#u2617-4
{
	background-color: transparent;
}

#u2620
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2620:hover
{
	background-color: #AAAAAA;
}

#u2619,#u2623-4
{
	background-color: transparent;
}

#u2604,#u2594
{
	background-color: transparent;
	border-radius: 10px;
}

#u2594:hover
{
	background-color: #999999;
}

#u2594:active
{
	background-color: #6B6B6B;
}

#u2595-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2588
{
	border-style: solid;
	border-width: 1px;
	border-color: #777777;
	background-color: #BFB8A6;
	border-radius: 10px;
}

#u2588:hover
{
	background-color: #AAAAAA;
}

#u2636.MuseMenuActive,#u2641.MuseMenuActive,#u2606.MuseMenuActive,#u6979.MuseMenuActive,#u2615.MuseMenuActive,#u2620.MuseMenuActive,#u2588.MuseMenuActive
{
	background-color: #666666;
}

#u2584,#u2594.MuseMenuActive,#u2585,#u2586,#u2587,#u2589-4
{
	background-color: transparent;
}

#u2638-3,#u2642-3,#u2609-3,#u6980-3,#u2617-3,#u2623-3,#u2589-3
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2991-8
{
	background-color: transparent;
	text-align: center;
	color: #BFB8A6;
	font-family: Times, Times New Roman, Georgia, serif;
}


